body {
	background-color: #CCCCCC;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #5F5F5F;
}

a:link {
	color: #669999;
	text-decoration: none;
}

a:hover {
	color: #336666;
	text-decoration: none;
}

a:visited {
	color: #669999;
	text-decoration: none;
}

a:active {
	color: #669999;
	text-decoration: none;
}

.tdHeading {
	background-color: #FFFFFF;
	background-image: url(../images/headingBackground.png);
	background-repeat: no-repeat;
	background-position: right;
}

.tdContentBackground {
	background-image: url(../images/contentBackGround.png);
	background-repeat: repeat-x;
	background-position: top;
}

.tdContentDivider {
	background-color: #FFFFFF;
	background-image: url(../images/contentDivider.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 5px;
	padding: 0px;
}

.titleLeftBackgroundAndBorder {
	background-image: url(../images/title_top_bg.jpg);
	background-position: center;
	background-repeat: repeat-x; /*border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;*/
}

.welcome {
	padding-right: 5px;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 0px;
	vertical-align: middle;
}

.tableIndent {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.applicationMenu {
	text-align: left;
	padding-bottom: 8px;
	padding-top: 0px;
	width: 200px;
}

.formField {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

/* OLD appform code

.applicationField
{
	border: 1px solid #666666;
	background-color: #FFFFFF;
	color: #666666;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
}

*/
	/* ------------- START new appform css for left menu form and selection/options -------------- */
	/* Lets drop all spacing that the form element might be creating between anything above and below it */
#appform {
	padding: 0px;
	/* 13 pixels between bottom of form element and top of table below it */
	margin: 0px 0px 13px 0px;
}

/* Lets create some styles for the select element within the appform form */
#appform select {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	/* padding does not work on IE */
	padding: 2px;
}

/* ------------- END new appform css for left menu form and selection/options -------------- */
.formText {
	color: #333333;
	padding-left: 5px;
}

.requiredField {
	font-size: 11px;
	color: #990000;
	margin: 0px;
	padding: 0px;
}

.formButton {
	border: 1px solid #666666;
	font-size: 11px;
	letter-spacing: 1px;
	color: #666666;
	background-color: #F5F5F5;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
}

.redFormButton {
	border: 1px solid #666666;
	font-size: 11px;
	letter-spacing: 1px;
	background-color: #FF6600;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
}

.blueFormButton {
	border: 1px solid #666666;
	font-size: 11px;
	letter-spacing: 1px;
	background-color: #99CCFF;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
}

.greenFormButton {
	border: 1px solid #666666;
	font-size: 11px;
	letter-spacing: 1px;
	background-color: #00FF00;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 2px;
}

.tdLeftRightBorder {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #F5F5F5;
	border-top: 0px none #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 0px none #dedede;
	border-left: 1px solid #dedede;
}

.tdLeftRightBottomBorder {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #F5F5F5;
	border-top: 0px none #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	border-left: 1px solid #dedede;
}

.tdNoShading {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px none #CCCCCC;
}

.tdShaded {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px none #CCCCCC;
	background-color: #F5F5F5;
}

.tdNavigationInset {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 0px;
	border-top: 0px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 0px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.tdNavigationInsetShaded {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 0px;
	background-color: #F5F5F5;
}

.controllerPage {
	padding-top: 0px;
	padding-bottom: 0px;
}

.controllerContent {
	padding-right: 12px;
	padding-top: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.controllerNavigationTop {
	padding-left: 12px;
	padding-right: 8px;
	padding-top: 12px;
	padding-bottom: 0px;
}

.tdTitle {
	font-weight: bold;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	color: #336666;
	background: #dedede; /*background-color: #336666;*/
}

.tdBodyTitleMiddle {
	color: #336666;
	background: url(../images/titleBackground.gif) repeat-x;
	height: 25px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	width: auto;
}

.tdBodyTitleRight {
	background: url(../images/topRightTitle.gif) no-repeat right top;
	height: 25px;
	width: 25px;
	margin: 0px;
	padding: 0px;
}

.tdBodyTitleLeft {
	background: url(../images/topLeftTitle.gif) no-repeat left top;
	height: 25px;
	width: 25px;
	margin: 0px;
	padding: 0px;
}

.tdBodyBottomLeft {
	background: url(../images/bottomLeftTitle.gif) no-repeat left top;
	height: 25px;
	width: 25px;
	margin: 0px;
	padding: 0px;
}

.tdBodyBottomMiddle {
	width: auto;
	background: url(../images/titleBackground.gif) repeat-x;
	height: 25px;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.tdBodyBottomRight {
	background: url(../images/bottomRightTitle.gif) no-repeat right top;
	height: 25px;
	width: 25px;
	margin: 0px;
	padding: 0px;
}

.tdLeftNavBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #629EFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #629EFF;
	border-left-color: #629EFF;
	background-color: #FFFFFF;
	height: 0px;
}

.tdLeftNavLast {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #629EFF;
	border-left-color: #629EFF;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.tdLeftNav {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #629EFF;
	border-left-color: #629EFF;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.tdLeftNavShaded {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #629EFF;
	border-left-color: #629EFF;
	background-color: #EAF2FF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 10px;
	color: #999999;
}

.tdTopLeft {
	background-image: url(../images/leftNavTopLeft.png);
	height: 25px;
	width: 5px;
	background-position: left;
	background-repeat: no-repeat;
}

.tdTopRight {
	background-image: url(../images/leftNavTopRight.png);
	height: 25px;
	width: 5px;
	background-position: right;
	background-repeat: no-repeat;
}

.tdLeftNavTopMiddle {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #629EFF;
	background-color: #EAF2FF;
	width: 190px;
	height: 25px;
	color: #999999;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 10px;
}

.tableLeftNav {
	padding: 0px;
	width: 200px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tdTitlePadded {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	vertical-align: middle;
}

.tdTopNavPadded {
	height: 5px;
}

.tdBodyTopMiddle {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #629EFF;
	background-color: #EAF2FF;
	width: auto;
	height: 25px;
	color: #999999;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 5px;
	font-style: normal;
}

.tdBodyTitle {
	font-weight: bold;
	font-size: 13px;
	padding-left: 10px;
	/*color:#FFFFFF;*/
	color: #FFFFFF;
	/*background: url("../images/top_nav_bg_blue.gif") repeat-x;*/
	/*background: url("../images/top_nav_over_green.gif") repeat-x;*/
	background: #669999;
	/*background:#00628B;*/ /*border-left: solid 1px #00628B;*/
	/*border-top: solid 1px #00628B;*/
	border-left: solid 1px #669999;
	border-top: solid 1px #669999;
	border-bottom: solid 1px #669999;
}

.borderBlueAll {
	border: solid 1px #00628B;
}

.borderAll {
	border-top: none #cccccc;
	border-right: 1px solid #629EFF;
	border-bottom: 1px solid #629EFF;
	border-left: 1px solid #629EFF;
}

/*
** childNavigationContainer{} class assists in positioning the child navigation.
*/
.childNavigationContainer {
	padding-left: 10px;
}

.childNavigationTable {
	border: 1px solid #666666;
}

/*
** contentContainer{} class assists in positioning the main body content section.
*/
.contentContainer {
	padding-right: 10px;
	padding-left: 10px;
}

/*
** contentTable{} defines the space above and below the content table, its background
** color and its borders.
*/
.contentTable {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border: solid 1px #CCCCCC;
	background-color: #F5F5F5;
}

/*
** greyTableHeader{} defines the grey table header, its background
** color and its borders.
*/
.greyTableHeader {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background-color: #F5F5F5;
	background-image: url(../images/title_bottom_bar_bg.gif);
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

/*
** contentTitle{} class assists in the positioning and look/feal of
** the main body content section titles.
*/
.contentTitle {
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 10px;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

/*
** hdmisFooter{} class controls the main page footer message.
*/
.hdmisFooter {
	bottom: 0px;
	color: #C71B1B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tcBorderBottom {
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 1px;
	border: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
	margin: 0px;
}

.tcBorder {
	
}

.tcBorderShaded {
	border-collapse: collapse;
	padding: 0px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

.tdTopAlign {
	vertical-align: top;
}

.tcNavigationBorder {
	padding: 0px;
}

.tdcHeading {
	padding-left: 5px;
	font-weight: bold;
	font-size: 12px;
	color: #00628B;
}

.tdcHeadingBottomBorder {
/*	padding-left: 5px;
	*/
	font-weight: bold;
	font-size: 12px;
	color: #00628B;
	border-bottom: 1px solid #629EFF;
}
.tdcSeperator {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 12px;
	color: #00628B;
	
}
.moduleContainer {
	vertical-align: top;
}

.moduleTable {
	padding: 5px;
}

.trc1 {
	background-color: #DEEBFF;
	padding-left: 5px;
	font-size: 12px;
}

.tdformIndentBottomBorder {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	height: 20px;
	background-color: #FFFFFF;
	padding-left: 20px;
	border-bottom-style: inset;
}

.trc2 {
	background-color: #FFFFFF;
	font-size: 12px;
	padding-left: 5px;
}

.tdc1 {
	height: 30px;
	background-color: #FFFFFF;
}

.tdc1Top {
	height: 30px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #CCCCCC;
}

.tdc1Padded {
	height: 30px;
	background-color: #FFFFFF;
	padding: 5px;
}

.tdc1BottomBorder {
	height: 25px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #CCCCCC;
}

.tdform {
	height: 30px;
	background-color: #FFFFFF;
	white-space: nowrap;
	font-weight: bold;
}

.tdformIndent {
	height: 30px;
	background-color: #FFFFFF;
	padding-left: 20px;
}

.tdc2 {
	background-color: #F5F5F5;
	height: 30px;
}

.tdc2Indent {
	background-color: #F5F5F5;
	height: 30px;
	text-indent: 22px;
}

.tdcMessage {
	border: 1px solid #0000FF;
}

/*
** tdcError{} class controls rendered cells showing error message.
*/
.tdcError {
	border-top: 1px solid #FF0000;
	border-right: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
	border-left: 1px solid #FF0000;
}

.parentSecurity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-right: 10px;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}

.parentNavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 15px;
	text-align: center;
	font-weight: bold;
}

a.parentNavigation {
	color: #FFFFFF;
	text-decoration: none;
}

a.parentNavigation:hover {
	color: #C71B1B;
	text-decoration: none;
}

.parentNavigationSelected {
	background-image: url(../images/topNavButton.png);
	height: 25px;
	width: 192px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #00628B;
}

a.parentNavigationSelected {
	color: #00628B;
	text-decoration: none;
	background-image: none;
}

a.parentNavigationSelected:hover {
	color: #C71B1B;
	text-decoration: none;
	background-image: none;
}

.parentSpacer {
	width: 10px;
}

a.URLNav {
	text-decoration: none;
	font-weight: bold;
	color: #00628B;
	padding-left: 5px;
}

a.URLHeading:hover {
	text-decoration: none;
	font-weight: bold;
	color: #C71B1B;
}

a.URLHeading {
	text-decoration: none;
	font-weight: bold;
	color: #00628B;
}

a.URLNav:hover {
	text-decoration: none;
	font-weight: bold;
	color: #C71B1B;
}

a.insetURL {
	display: block;
	background-position: 5px;
	text-indent: 10px;
	padding-left: 5px;
	text-decoration: none
}

a.insetURL:hover {
	color: #336666;
	background-position: 12px;
	text-indent: 15px;
}

a.URL {
	color: #669999;
	text-decoration: none;
}

a.URL:hover {
	color: #336666;
	text-decoration: none;
}

a.launchURL {
	color: #669999;
	text-decoration: none;
	font: bold
}

a.launchURL:hover {
	color: #336666;
	text-decoration: none;
	font: bold
}

.tdHorizontalGraph {
	color: #336666;
	background: #66CCFF;
	height: 10px;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	margin: 0px;
	padding: 3px;
	border: 1px solid #CCCCCC;
}

.customFieldSeparator {
	height: 0;
	border: 0;
	border-top: 2px solid #629EFF;
}

.outofdate{
background-color:#FF0000;
color:#fff;
}